version: 2.0.108
files:
  - url: Sparse Setup 2.0.108.exe
    sha512: AV3rfIc/Klqt6QWuihouVjF/zYirS7ZtlEcn0zYVnNw1kX3lNwDhm7UhvBdFMOeITnMLyF/EHta42uOXsjdwlQ==
    size: 58810774
path: Sparse Setup 2.0.108.exe
sha512: AV3rfIc/Klqt6QWuihouVjF/zYirS7ZtlEcn0zYVnNw1kX3lNwDhm7UhvBdFMOeITnMLyF/EHta42uOXsjdwlQ==
releaseDate: '2024-06-11T14:58:25.441Z'
